import {NgModule} from '@angular/core';
import {RouterModule, Routes} from '@angular/router';

export const pagesRouteList: Routes = [
    {   path: 'candidate',
        loadChildren: () => import('./candidate/candidate.module').then(m => m.CandidateModule)
    },
    {   path: 'dashboard',
        loadChildren: () => import('./dashboard/dashboard.module').then(m => m.DashboardModule)
    }
];

@NgModule({
    declarations: [],
    imports: [
        RouterModule.forChild(pagesRouteList)
    ]
})
export class PagesRoutingModule {
}
