import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { CandidateSidebarComponent } from './candidate-sidebar/candidate-sidebar.component';
import { CandidateDetailComponent } from './candidate-detail/candidate-detail.component';
import { CandidateListComponent } from './candidate-list/candidate-list.component';
import { CandidateSearchComponent } from './candidate-search/candidate-search.component';
import { RouterModule, Routes } from '@angular/router';


export const routes: Routes = [
  {
      path: 'candidate-list',
      component: CandidateListComponent
  },
  {
    path: 'candidate-sidebar',
    component: CandidateSidebarComponent
  }
];

@NgModule({
  declarations: [
    CandidateSidebarComponent,
    CandidateDetailComponent,
    CandidateListComponent,
    CandidateSearchComponent
  ],
  imports: [
    CommonModule,
    RouterModule.forChild(routes),
  ]
})
export class CandidateModule { }
